title: "Le Havre"

home: "Accueil"
vibes: "Concept"
resto: "Restauration"
beer: "Bière"
history: "Histoire"
prog: "Infos pratiques"
ticket: "Billeterie"
useful: "Utile"
programme: "Infos pratiques"
partenaires: "Nos Partenaires"

text-home: "Du 10 au 11 novembre<br>au Palais des Régates"

text-vibes-1: "L’Oktoberfest s'installe au Palais des Régates pour une 5<sup>ème</sup> édition : préparez-vous à 2 jours de fêtes autour de la bière !"
text-vibes-2: "Du 10 au 11 novembre, la fameuse fête de la bière, tout droit venue de Munich en Bavière,<br />pose ses valises au Palais des Régates."
text-vibes-3: "Décors et chants folkloriques, serveurs en tenues traditionnelles, concerts live, bière exclusivement brassée pour l’événement…<br /><br /><b>Entrez dans le monde de l’Oktoberfest, version LH !</b>"

text-resto-1-old: "Réservez une table pour profiter, en famille ou entre amis, de spécialités munichoises.<br />Goûtez à la fameuse Paulaner Oktoberfest Bier, exclusivement brassée pour la période de la fête de la bière, ainsi qu’aux plats typiques munichois comme le jarret de porc, la choucroute ou encore le célèbre bretzel. Le tout servi à table par des serveurs vêtus des tenues traditionnelles.<br />(« Dirndl » pour les femmes et « Lederhosen » pour les hommes)."
text-resto-1: "Réservez une table pour profiter, en famille ou entre amis, de spécialités munichoises.<br />Goûtez à la fameuse Paulaner Oktoberfest Bier, exclusivement brassée pour la période de la fête de la bière, ainsi qu’au célèbre bretzel.<br />Le tout servi par des serveurs vêtus des tenues traditionnelles. (« Dirndl » pour les femmes et « Lederhosen » pour les hommes)."
text-resto-2: ""
text-resto-3: ""

text-beer-1: "De la variété Märzen, la bière de l’Oktoberfest est à basse fermentation et peut contenir jusqu’à 6% d’alcool. Elle est donc plus forte et plus foncée qu’une bière traditionnelle. Comme son nom l’indique, elle est produite en mars. Afin de faciliter sa conservation pendant l’été, elle est plus houblonnée, plus alcoolique et peut donc être consommée aux mois de septembre et d’octobre."
text-beer-2: "À Munich, pendant l’Oktoberfest, seules des bières munichoises peuvent être servies.<br />Six brasseries sont présentes : Augustiner-Bräu, Hacker-Pschorr-Bräu, Löwenbräu, Paulaner-Bräu, Spatenbräu, Staatliches Hofbräu-München."
text-beer-3: "En France, seule la Paulaner Oktoberfest Bier est servie pendant la Fête de la bière. «  Gut, besser, Paulaner » (Bon, meilleur, Paulaner), telle est la devise de la brasserie Paulaner. Son nom est synonyme de la plus haute qualité et de la culture de la bière de Munich depuis 1634."
text-beer-4: "Festive, corsée, merveilleusement savoureuse, venez dégustez la Paulaner Oktoberfest Bier du 10 au 11 novembre au Palais des Régates."
text-beer-5: "L’abus d’alcool est dangereux pour la santé. À consommer avec modération."

text-resume-history: "L’Oktoberfest, aussi appelée Wiesn en Bavarois, est la plus grande fête populaire du monde.
<br>Elle attire tous les ans plus de 6 millions de visiteurs"
history-title-1: "1810"
history-desc-1: "Mariage du prince héritier de Bavière, le futur roi Louis 1<sup>er</sup>, et de la jeune princesse Thérèse de Saxe-Hildburghausen. Les festivités se terminent par une course de chevaux sur un terrain appelé par la suite Theresienwiese (« praire de Thérèse »)."
history-title-2: "1818"
history-desc-2: "Installation des premiers manèges. Les visiteurs se procurent de la bière dans de petites baraques dont le nombre grandit rapidement. Quelques années plus tard, les groupes folkloriques, les mineurs, les chasseurs, etc. sont conviés à défiler sur le Wiesn."
history-title-3: "1896"
history-desc-3: "L’événement se transforme en une gigantesque fête foraine, animée par des manèges, des danses et des fanfares. Les baraques laissent place à d’immenses halles à bière, abritant comptoirs, longues tablées et estrades d’orchestre sous des tentes."
history-title-4: "1950"
history-desc-4: "Naissance de la tradition des 12 coups de canon à l’ouverture de la fête. C’est aussi la naissance de la tradition voulant que le maire de Munich tire la bière du premier tonneau à 12h pétantes en déclarant « O’Zapft is ! » marquant le début de la vente de boissons alcoolisées sur le Wiesn."
history-title-5: "2010"
history-desc-5: "Le jubilé de l’Oktoberfest est fêté à l’occasion de son 200<sup>ème</sup> anniversaire."
history-title-6: "2015"
history-desc-6: "L’Oktoberfest s’installe à Paris.<br />Depuis, la fête de la bière envahit peu à peu les villes françaises : Marseille en 2016, Saint-Malo en 2017, Le Havre en 2018…<br />mais aussi le monde entier : des États-Unis à la Chine  jusqu’en Australie !"
history-title-7: "2023"
history-desc-7: "L’Oktoberfest revient au Havre pour une 5ème édition !"

contact: "Contact"
lorem: ""
organisation: "Organisé par des havrais"
moderation: "L’abus d’alcool est dangereux pour la santé. À consommer avec modération"